#ifndef _STARFIELD_H_
#define _STARFIELD_H_

#include "shared.h"

/**
 * Init starfield-related stuff.
**/
void sf_init(void);


/**
 * Animate starfield (should be called on every frame).
**/
void sf_animate(void);
/**
 * Display starfield (should be called on every frame).
**/
void sf_draw(void);


#endif /* _STARFIELD_H_ */
